# Generated by Django 4.1.8 on 2023-07-01 00:13

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0027_donatehomepage_custom_blocks"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="faq_page",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="FAQ",
                to="donate.donatetextpage",
                verbose_name="Stránka s FAQ",
            ),
        ),
    ]
